/*!

*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
---------------------------------------------------------------- */
#grid {
  display:grid;
  margin-bottom:25px;
}

/* icons menu */
#tb-search-item{
    padding-left: 5%;
    margin-left: -25%;
}


i.fa-cut-sindicato  {
        content: "";
		background: url('/wp-content/themes/vz/img/icons/_cut.png');
		width: 48px;
		padding-top: 14px;
		display: inline-block;
		background-position:center;
		background-size:cover;
		margin-left: 200px;
}  
i.fa-cnte-sindicato  {
        content: "";
		background: url('/wp-content/themes/vz/img/icons/_cnte.png');
		width: 42px;
		padding-top: 16px;
		display: inline-block;
		background-position:center;
		background-size:cover;
}  
i.fa-fetrafi-sindicato  {
        content: "";
		background: url('/wp-content/themes/vz/img/icons/_fetrafi.png');
		width: 95px;
		padding-top: 14px;
		display: inline-block;
		background-position:center;
		background-size:cover;
}  
i.fa-contraf-sindicato  {
        content: "";
		background: url('/wp-content/themes/vz/img/icons/-contraf.png');
		width: 95px;
		padding-top: 14px;
		display: inline-block;
		background-position:center;
		background-size:cover;
} 
#content, #colophon{
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
}

.content-post p{
	margin-top: 13px;
}
.single-post .tagcloud {
    display: block;
    overflow: hidden;
    margin: 20px 0 37px;
}

.site-branding{
    width: auto;
	height: 228px;
	margin: 0 auto;
    background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

.main-navigation{

    width: 100%;
    height: 40px;
    left: 0;
    margin-top: -40px;
}

.main-navigation ul {
    margin-left: -25%;
}

.main-navigation ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    float: left;
    position: absolute;
    top: 100%;
    left: -999em;
    z-index: 99999;
	background-color: #de0007;
	font-size: 14px;
    font-weight: 500;
    font-family: "Open Sans";
	line-height: 15px;
	margin-top: -7px;
}

.main-navigation ul ul a {
    width: 100%;
    color: #ffffff;
    text-align: left;
    background-color: #de0007;
	font-size: 14px;
    font-weight: 500;
    font-family: "Open Sans";
	line-height: 15px;
	white-space: nowrap;
}
.main-navigation ul ul a:hover {
	 background-color: royalblue;
	 width: 100%;
}
.menu {
	text-align: center;
	color: #FFF;
	font-size: 17px;
    font-weight: 700;
    font-family: "Open Sans";
	line-height: 15px;
}

.menu  a{
	text-align: center;
	color: #FFF !important;
	text-decoration: none !important;
    font-family: "Open Sans" !important;
}

.menu  a:hover{
	color: #FFF;
	text-decoration: none !important;
}

.sub-menu li {
    padding-left: 10px;
	width:180px;
}

.sub-menu li a{
	text-decoration: none !important;
    padding: 10px;
}

.sub-menu li a:hover{
	background: #4169e1 !important;
	text-decoration: none !important;
    padding: 10px;
}
#panel-w5b2bf9ca595ea-0-0-0> .panel-widget-style, #panel-w5b2bf9ca595ea-2-0-0> .panel-widget-style {
    
margin-top: 0 !important;}
.menu-item {
	text-align: center;
	padding: 7px;
	display: inline-block;
}
.panel-widget-style {
   // background-color: #ffffff !important;
    color: #ffffff;
}

/* icons-menu */
.topmenu img{
	max-width: 120%; }

.icons-menu{	
	margin-top: -3%;	
	float: right;
}


/*--------------------------------------------------------------
## Menu Footer
--------------------------------------------------------------*/


/* templates posts */
.item {
  width:100%;
}

.item img {
  width:100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.item:hover img {
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.item-noticias {
  position: relative;
  overflow: hidden;
  width:100%;
}

.item-noticias img {
  width:100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.item-noticias:hover img {
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.titulo-small-2, .titulo-small-4 {
    padding-top: 5px;
    font-size: 15px;
    line-height: 18px;
    margin-left: 0%;
	color:#333333;
	text-align: left;
}
.noticia-small-2, .noticia-small-4{
	margin-top: 5px; 
	margin-bottom: 5px;
	
	min-height:90px;
}
.noticia-obancario{
	margin-bottom:20px; text-align:center;
}
.titulo-medium{
	font-size: 17px;
    line-height: 20px;
    padding-top: 13px;
	text-align:left;
	color:#333333;}

.entry-title-post{
	font-size:24px;
}

.bottom-margem{
	min-height: 350px; height: 100%;
}

#secondary{    
	margin-top: 50px; }
	

/*   centralizar menu      */

    .menu {
        text-align:center;
    }
    .menu li {
        display:inline-block;
        float:none;
        margin-left: -5px;
    }
    .menu li li {
        display:block;
        text-align:left;
    }
	
.site-main {
	padding: 20px;
}

.content-area-full {
	width: 100%;
    float: left;
	z-index: 1;
}
.content-area-full img{
	
}
.content-area {
	width: 70%;
    float: left;
	z-index: 1;
}
.content-area-sidebar {
	width: 30%;
    float: left;
	z-index: 1;
}
.content-iframe{
	max-height: 600px;
    padding-bottom: 5px;
    min-height:550px;
}

/* grid css styles */

.container-destaque { 
  color: #444;
    border: none;
    border-style: none;
    background: rgba(171, 171, 171, 0.1);
    padding: 1% 0 1.5% 0;
	margin-top: 0;
} 
.height-destaque-area{
	overflow: hidden;
}
.grid-item { 
  color: #fff; 
}

.destaque { 
  color: #444;
} 
.padding-single-destaque-home{
	padding: 0px 0px 35px 0px;
}

.titulo-destaque{
	font-size: 11px;
    background: rgba(0, 0, 0 , 0.5);
    color: #ffffff;
    margin-top: -55px;
    height: 40px;
    position: relative;
    padding: 0px 15px;
	text-align: left;}

.titulo-destaque-widget{
	font-size: 13px;
    color: #ffffff;
    text-align: left;
	padding-top:10px;
	padding-left: 5px;
	    min-height: 60px;
}

#siteorigin-panels-postloop-5{
	background: #F8F8FF; 
    overflow: auto;
}
.padding-destaque-home{
	padding-left:  0;
	padding-right:  0;
	padding-bottom:  10px;}
.padding-destaque, .padding-noticia-maior{
		padding: 5px 0px;
}
.bottom-margin{margin-bottom: 20px;
}

.left-padding{ 
	padding: 5px 0px 5px 10px;
}
.right-padding{ 
	padding: 5px 10px 5px 0px;
}
.noticia-maior{
	width: 101%; 
	margin-top: 10px; 
	margin-bottom: 10px;
}
.widget-home-1 section:nth-child(1), .widget-home-2 section:nth-child(odd){
	padding: 10px 5px 0px 0px;
    margin: 10px 0 -10px 0;
	
}
.widget-home-1 section:nth-child(2), .widget-home-2 section:nth-child(even){
	padding: 0px;
    margin: 10px 0;
	
}
//.widget-home-central{border: 1px solid red;}

.tags-links tag, .tags-links a, .tagcloud a{
	background: #de0007;
	padding:10px;
	color: #ffffff;
	display: inline-table;
    overflow: hidden;
    margin: 10px 0 15px;
}

.destaques-widget{
	margin-top: -20px;
    margin-left: -15px;
}

.destaque:link{ 
	text-decoration: none;
	background:#ffffff;
}

.destaque a{ 
	text-decoration: none;
}

.acesso-rapido, .servico{
	float:left;
}

.destaque a:hover{
	color:#de0007;
}	
.item-servicos{
	background: #999999;
    width: 100%;
    max-width: 1000px;
    min-width: 200px;
}

.acesso-rapido, .multimidia, .multimidia-title{
	font-size: 26px;
    color: #de0007;
}
.multimidia-title{
	padding: 20px 0 0 0;}
	
.container-servicos{
	overflow:hidden;
	float:left;
	padding: 2%;
}

.container-multimidia{
    background: #999999;
    float: left;
    overflow: hidden;
    padding: 2%;
}

/* servicos */

.servico{
	font-size: 12px;
	font-weight: 600;
	padding: 20px 20px; 
	color: #3a3a3a;
}

.site-info{
	background:#3a3a3a;
	overflow: auto;
	text-align: center;
	font-size: 15px; 
	color: #ffffff;
	padding: 0 0 2% 0;
}

.container-widget-home-2{
	border: 1px solid red;
}

.widget-home-1, .widget-home-2{
	background: rgba(171, 171, 171, 0.1);
	margin-top: 15px;
    padding: 0px 0 0px 0;
}

.noticia-destaque{
margin-bottom: 3%;
	
}
.widget .widget-title{
	background: #de0007;
	overflow: auto;
	width:95%;
	color: #ffffff;
	text-align:center;
	font-size:13px;
	padding: 10px 0;
	font-weight:600;
	border-radius:5px;
}

.panel-grid-cell .widget-title,	 .esporte-cultura h2, .bancos h2, .seguranca-bancaria h2, .formacao h2, .juridico h2, .saude h2, .opiniao h2, .obancario h2 {
	background: #de0007;
	overflow: auto;
	width:100%;
	color: #ffffff;
	text-align:center;
	font-size:15px;
	padding: 10px 0;
	font-weight:600;
	margin-bottom: 15px;
	border-radius:5px;
}

.titulo-small-2 a, .titulo-small-4 a{
	text-decoration:none;
	font-weight:500;
	color:#333333;
}
.titulo-small-2 a:hover, .titulo-small-4 a:hover{
	text-decoration:none;
	color:#de0007;
}

.multimidia {
    padding-top: 15px;
    padding-bottom: 15px;
	min-height: 210px;
    height: auto;
}

.acesso-rapido{
    padding-top: 1%;
}

.left{
	float:left;
}

.right{
	float: right;
}
.zera-padding{
	padding: 0px;}
	
	.right-padding-right{
		    padding: 0px 15px 0px 0px;
	}
	.left-padding-left{
		    padding: 0px 0px 0px 15px;
	}
	.padding-left-right{padding:0 15px }
	.no-padding-left-right{
		padding-left:0px;
		padding-right:0px;
	}
.panel-no-style {
   
}
.noticia-destaque img{
	
}
.noticia-destaque a {
    display: inline-block;
    max-width: 100%;
}

.noticia-destaque img {
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: block;
    max-width: 100%;
    height: auto;
}
.dialoga-iframe{
	width: 100%;
//	max-height: 680px;
	height: 100%; 
	min-height: 625px;
	border: none;
}
.slider-noticias{
	
	margin-top: 0px;
}
.padding-botao{
		padding: 0px;
	}
#categories{
	list-style:none;
//	margin-top: 45%;
}
#category-select select, .botao-select{
	background: #de0007;
	color: #ffffff;
	border: #ffffff !important;
	border-radius:4px;
	text-align-last: center;
	direction: ltr;
		width: 100%;
		border:none;
		height:44px;
}
.botao-select{
	padding-top:10px;
	margin-top: 8px;
}
input, textarea, select {
	outline: 0;
}

#category-select select:hover{
	border: none !important;
}
	
.botao { 
	  max-width: 330px;
	  width: 100%;
	  color: #fff; 
	  text-align: center;
	  text-decoration: none;
	background: #de0007;
	border:1px solid #de0007;
		padding: 10px 0;
	font-weight: 600;
		font-size: 15px;
		border-radius:5px;
		margin:0 auto;
}
.botao a:visited{
	color:#ffffff;
}
.botao a:hover{
	color: #de0007;
}

.botao:hover { 
  background:#ffffff;
  color: #de0007; 
  border:1px solid #de0007;
  text-decoration: none;
}

/* barra de serviços */

a.sa_slider_link_icon {

}

.sa_slider_link_icon img {

  width:100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.sa_slider_link_icon:hover img {
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
	
/* fim barra de serviços */

/* footer */

footer  .menu-item-25515, footer .menu-item-2212, footer .menu-item-117534 {
 
	display: none !important;
}

footer .fa, footer .fab, footer .fal, footer .far,footer .fas{
	display: none !important;
}
footer  ul li ul li ul li {

	display: none !important;
	 
}
footer .menu-item .menu-item-has-children{
	margin-bottom: -4px !important;
}

footer .menu:nth-child(2){
}

footer ul{
 margin:0 !important;
}

.sub-menu ul:nth-child(2){
margin: 5px 30px 0 0 !important;
}

footer .menu a {
	color: #fff;
}
.menu-item:first-child, .menu-item a:last-child  {
	color: #fff;
}

.footer-widget{
	padding-top: 20px;
    padding-bottom: 20px;
	margin-bottom: 30px;	
	}
	
.footer-widget ul{
	font-size: 15px;
	font-weight: 600;
	padding-left: 0px !important;
}

#menu-in-footer{
	background:#3a3a3a;
	margin-bottom: -30px;
	padding: 0px;
}
	
.footer-widget{
	
}

.footer-widget ul li {
    margin: 0 10px;
}

footer.menu {
	text-align: center;
	color: #FFF;
	font-size: 17px;
    font-weight: 700;
    font-family: "Open Sans";
	line-height: 15px;
}
footer .menu-item {
	text-align: center;
	padding-bottom: 5px;
	display: inline-grid;
}
footer.menu ul{}

footer .menu li li {
    display: block;
    text-align: center;
}

footer .menu a {
}

footer .menu a:focus,
footer .menu a:hover {
    text-decoration: underline
}

footer .sub-menu li a:hover{
	background: none !important;
	text-decoration: none !important;
    padding: 0px !important;
}
.sub-menu li li {
    padding-left: 10px;
    width: 240px;
}

footer .sub-menu li a{

	text-decoration: none !important;
    padding: 0px !important;
}

/* Newslleter */
.FormDesc {
    width: 250px;
    font-family: "Open Sans" !important;
    font-size: 12px;
    padding-bottom: 3px;
    color: #ffffff !important;
}

.widget-title {
  font-size: 1.5rem;  
  color: #FFF !important;
}
.imagemdopost img{
	//width: 85%;
}
.box-superiores{
	max-height: 700px;
        margin-bottom: 40px;
		text-align:justify; 
    overflow: hidden;
}
.banner_youtube{
	height: 590px !important;	
}


@media screen and (max-width: 359px){
	#category-select {
//		margin-top: -70px !important;
	}
	.titulo-destaque {
		font-size: 10px !important;
		padding: 0px 10px !important;
		}
	.titulo-small-2, .titulo-small-4 {
		font-size: 13px !important;
	}	
	.height-destaque-area {
	   overflow: hidden;
	}
	.content-iframe {
		min-height: 250px !important; 
		 overflow: auto;
	   padding-bottom: 5px;
	   padding-top: 15px;
			    padding-left: 0;
    padding-right: 0
	}
	.imgmulti {    
	margin: 10px 0px 0px 0px !important;
	}
	.hrserv {
	margin-top: 3px;
	}
	.banner_youtube {

    height: auto !important;

}
	#menu-in-footer {
		display: none !important;
	}
	.icons-menu {
		margin: 0% auto 0 auto;
		float: none;
		background: #de0007;
		height: 30px;
	}
	.mapa{
	display: none !important;}
	.footer-widget {

    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: -20px;

}
.widget-home-central section:nth-child(1) {
		width: 50%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 50%;
		
		float:left;
	}
}
@media screen and (min-width: 360px) and (max-width: 400px){
	#category-select {
//		margin-top: -70px !important;
	}
	.banner_youtube {

    height: auto !important;

}
	.titulo-destaque {
		font-size: 10px !important;
		padding: 0px 10px !important;
		margin-top: -55px !important;
    height: 55px !important;
		}
	.titulo-small-2, .titulo-small-4 {
		font-size: 13px !important;
	}	
	.height-destaque-area {
	   overflow: hidden;
	}
	.content-iframe {
		min-height: 280px !important; 
		 overflow: auto;
	   padding-bottom: 5px;
	   padding-top: 15px;
			    padding-left: 0;
    padding-right: 0
	}
	.padding-single-destaque-home {
    padding: 5px !important;
}
	.imgmulti {    
	margin: 10px 0px 0px 0px !important;
	}
	.hrserv {
	margin-top: 3px;
	}
	#menu-in-footer {
		display: none !important;
	}
	.item-noticias{
		    margin-top: -10px;
    margin-bottom: -30px;
	}
	.icons-menu {
		margin: 0% auto 0 auto;
		float: none;
		background: #de0007;
		height: 30px;
	}
	.slider-noticias {

    margin-top: 25px;

}
	.padding-destaque{
        margin-top: -13px;
		margin-bottom:-8px;}
	.mostradiv{display:none;}
	.mapa{
	display: none !important;}
	.footer-widget {

    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: -20px;

}
.widget-home-central section:nth-child(1) {
		width: 50%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 50%;
		
		float:left;
	}
}
@media screen and (min-width: 401px) and (max-width: 479px){
	.box-superiores {
    max-height: 1150px;}
	.titulo-destaque{
		padding: 10px 20px;
		margin-top: -60px;
		height: 60px;
		font-size: 11px !important;
	}
	.noticia-small-2, .noticia-small-4 {

    min-height: 180px;
}
.banner_youtube {

    height: auto !important;

}
	.padding-botao{
				padding: 0 40px;
	}
	.slider-noticias {

    margin-top: 25px;

}
	.widget-home-1, .widget-home-2 {
    
    margin-top: 10px !important;
    padding: 0px 0 0px 0 !important;
}
	.item {
		width:100%;
}
	.footer-widget ul li {
    margin: 0 5px;
}	
	.content-iframe {
	   min-height: 390px; 
		 overflow: auto;
	   padding-bottom: 5px;
	     padding-top: 15px;
			    padding-left: 0;
    padding-right: 0;
	}
	.padding-single-destaque-home {
		padding: 0px 0px 20px 0px;
	}
	.height-destaque-area {
		overflow: hidden;
	}

	#category-select {

//		margin-top: -175px;

	}
	.icons-menu {
		margin: 0% auto 0 auto;
		float: none;
		background: #de0007;
		height: 30px;
	}
#menu-in-footer {
    display: none !important;
}
.footer-widget {
    padding-top: 20px;
    padding-bottom: 0px;
    margin-bottom: 30px;
}
.content-iframe {
    max-height: 600px;
    padding-bottom: 5px;
    min-height: 345px;
}
.item-noticias{
	margin-top: -10px !important;
    margin-bottom: -30px !important;
}
.imgmulti{
	margin: 10px 0px 0px 0px !important;
}
.widget-home-central section:nth-child(1) {
		width: 50%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 50%;
		
		float:left;
	}
}

@media screen and (min-width: 480px) and (max-width: 560px) {
	.padding-botao{
		padding: 0 40px;
	}
	.widget-home-1{
		padding: 20px 0px;
	}
	.slider-noticias {

    margin-top: 25px;

}
	.padding-single-destaque-home {
		padding: 5px 5px 5px 5px !important;
	}
	.titulo-destaque{
		padding: 10px 20px;
    margin-top: -75px;
    height: 75px;
    font-size: 14px;
    text-align: left;
	}
	.banner_youtube {

    height: auto !important;
margin-bottom: 10% !important;
}
#menu-in-footer {
    display: none !important;
}
	.item {
		width:100%;}
	.site-content{
		margin-top: 20px;}	
		
	.titulo-small-2, .titulo-small-4 {
		padding-top: 2px;
		font-size: 14px;
		line-height: 20px;
		margin-left: 0%;
		text-align: left;
		color:#333333;
	}
	.slider-noticias{
		margin-top:20px;
	}
	.noticia-small-2, .noticia-small-4 {
		min-height: 90px;
		height: 100%;
		color:#333333;
	}	
	.box-superiores {
    max-height: 800px;}
	.widget-home-1 .noticia-small-2{display:none;}
	.dialoga-iframe {
    min-height: 635px !important;
}
	.footer-widget ul li {
		margin: 0 0px;
		
	}
	
	.menu {
		text-align: center;
		width: 200px;
	}
	.icons-menu {
		margin: 0% auto 0 auto;
		float: none;
		background: #de0007;
		height: 35px;
	}
	.content-iframe {
		padding-bottom: 5px;
		min-height: 480px;
		padding-top: 15px;
		padding-left: 0;
		padding-right: 0;
	}

	.padding-single-destaque-home {
		padding: 0px 0px 80px 0px;
	}
	.height-destaque-area {
		overflow: hidden;
	}

	#category-select {
	//	margin-top: -10px;
	}
	.widget-home-central section:nth-child(1) {
		width: 50%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 50%;
		
		float:left;
	}
}
		
@media screen and (min-width: 561px) and (max-width: 599px) {
	.padding-botao{
		padding: 0 40px;
	}
	.widget-home-1{
		padding: 20px 0px;
	}
	
	.titulo-destaque{
		padding: 10px 20px;
    margin-top: -75px;
    height: 75px;
    font-size: 14px;
    text-align: left;
	}
#menu-in-footer {
    display: none !important;
}
	.item {
		width:100%;}
	.site-content{
		margin-top: 20px;}	
		
	.titulo-small-2, .titulo-small-4 {
		padding-top: 2px;
		font-size: 14px;
		line-height: 20px;
		margin-left: 0%;
		text-align: left;
		color:#333333;
	}
	.slider-noticias{
		margin-top:20px;
	}
	.noticia-small-2, .noticia-small-4 {
		min-height: 90px;
		height: 100%;
		color:#333333;
	}	
	.box-superiores {
    max-height: 800px;
	margin-bottom: 5%;}
	.widget-home-1 .noticia-small-2{display:none;}
	.dialoga-iframe {
    min-height: 635px !important;
}
	.footer-widget ul li {
		margin: 0 0px;
		
	}
	.banner_youtube {

    height: auto !important;

}
	.widget-home-1 .item-noticias{
		margin-top: -2%;
    margin-bottom: -2%;
	}
	#style1, #style2, #vz_featured_posts_vertical_widget3-2, #vz_featured_posts_vertical_widget3-3, #vz_featured_posts_vertical_widget3-4, #vz_featured_posts_vertical_widget3-5{margin-bottom: -5%;}
	.menu {
		text-align: center;
		width: 200px;
	}
	.icons-menu {
		margin: 0% auto 0 auto;
		float: none;
		background: #de0007;
		height: 35px;
	}
	.content-iframe {
		max-height: 600px;
		padding-bottom: 5px;
		min-height: 500px;
		    padding-top: 15px;
			    padding-left: 0;
    padding-right: 0;
	}
.widget-home-1 .noticia-small-2{
		min-height: 165px;
    height: 100%;
    color: #333333;
    margin-top: -13%;
    margin-bottom: -5%;
	} 
	
	.widget-home-2 .noticia-small-2{
		min-height: 165px;
    height: 100%;
    color: #333333;
    margin-top: -5%;
    margin-bottom: 0%;
	} 
	 .widget-home-3 .noticia-small-2{
		min-height: 165px;
    height: 100%;
    color: #333333;
    margin-top: -5%;
    margin-bottom: -20%;
	} 
	 .noticia-small-2{
		min-height: 140px;
    height: 100%;
    color: #333333;
    margin-top: -5%;
    margin-bottom: -5%;
	} 
	.padding-single-destaque-home {
		padding: 0px 0px 80px 0px;
	}
	.height-destaque-area {
		overflow: hidden;
	}

	#category-select {
	//	margin-top: -10px;
	}
	.widget-home-central section:nth-child(1) {
		width: 50%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 50%;
		
		float:left;
	}
}
@media screen and (min-width: 600px) and (max-width: 780px) {
	.padding-botao{
		padding: 0 40px;
	}
	.widget-home-1{
		padding: 20px 0px;
	}
	.mostradiv:nth-child(1), .mostradiv:nth-child(2) {
    display: none;
}
.widget-home-1 .noticia-small-2{
		display: none;
	} 
	.banner_youtube {

    height: auto !important;

}
	.widget-home-2 .noticia-small-2{
		display: none;
	} 
	.widget-home-3 .noticia-small-2{
		min-height: 165px;
    height: 100%;
    color: #333333;
    margin-top: -5%;
    margin-bottom: -10%;
	} 
	
	.titulo-destaque{
		padding: 10px 20px;
    margin-top: -75px;
    height: 75px;
    font-size: 14px;
    text-align: left;
	}
#menu-in-footer {
    display: none !important;
}
	.item {
		width:100%;}
	.site-content{
		margin-top: 20px;}	
		
	.titulo-small-4 {
		padding-top: 2px;
		font-size: 14px;
		line-height: 20px;
		margin-left: 0%;
		text-align: left;
		color:#333333;
	}
	.box-superiores {
    max-height: 860px;}
	.slider-noticias{
		margin-top:20px;
	}
	.noticia-small-2, .noticia-small-4 {
		min-height: 120px;
    height: 100%;
    color: #333333;
    margin: -2% 0% 0% 0%;
	}	
	.footer-widget ul li {
		margin: 0 0px;
		
	}
	.menu {
		text-align: center;
		width: 200px;
	}
	.icons-menu {
		margin: 0% auto 0 auto;
		float: none;
		background: #de0007;
		height: 35px;
	}
	.content-iframe {
		padding-bottom: 5px;
		min-height: 565px;
		padding-top: 15px;
			    padding-left: 0;
    padding-right: 0;
	}
.banner_youtube {

    height: 590px !important;
padding: 0 5%;
}
	.padding-single-destaque-home {
		padding: 0px 0px 80px 0px;
	}
	.height-destaque-area {
		overflow: hidden;
	}
.dialoga-iframe {
    
    min-height: 650px;}
	#category-select {
	//	margin-top: -10px;
	}
	.widget-home-central section:nth-child(1) {
		width: 50%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 50%;
		
		float:left;
	}
}
@media screen and (min-width: 781px) and (max-width: 859px) {
	.padding-botao{
		padding: 0 40px;
	}
	.widget-home-1{
		padding: 20px 0px;
	}
	.titulo-destaque{
		padding: 10px 20px;
    margin-top: -75px;
    height: 75px;
    font-size: 14px;
    text-align: left;
	}
#menu-in-footer {
    display: none !important;
}
.mostradiv:nth-child(2) {
    display: none;
}
	.item {
		width:100%;}
	.site-content{
		margin-top: 20px;}	
		.dialoga-iframe {
    
    min-height: 535px !important;}
	.titulo-small-2, .titulo-small-4 {
		padding-top: 2px;
		font-size: 14px;
		line-height: 20px;
		margin-left: 0%;
		text-align: left;
		color:#333333;
	}
	.widget-home-1 .item-noticias {
   
    margin-top: -10% !important;
    margin-bottom: -10% !important;
}
	.slider-noticias{
		margin-top:20px;
	}
	.site-footer div:nth-child(3){
		float: right;
	}
	.widget-home-1 .noticia-small-2{
		min-height: 165px;
    height: 100%;
    color: #333333;
    margin-top: -13%;
    margin-bottom: -5%;
	} 
	.banner_youtube {
    height: 455px !important;
}
	.widget-home-2 .noticia-small-2, .widget-home-3 .noticia-small-2{
		min-height: 165px;
    height: 100%;
    color: #333333;
    margin-top: -5%;
    margin-bottom: -12%;
	} 
	 .noticia-small-2{
		min-height: 165px;
    height: 100%;
    color: #333333;
    margin-top: -5%;
    margin-bottom: -5%;
	} 
	.box-superiores {
    max-height: 745px;}
	.noticia-small-4 {
		min-height: 200px;
		height: 100%;
		color:#333333;
	}	
	.footer-widget ul li {
		margin: 0 0px;
		
	}
	.menu {
		text-align: center;
		width: 200px;
	}
	.icons-menu {
		margin: 0% auto 0 auto;
		float: none;
		background: #de0007;
		height: 35px;
	}
	.content-iframe {
		padding-bottom: 5px;
		min-height: 365px;
		padding-top: 15px;
		padding-left: 0;
		padding-right: 0;
	}

	.padding-single-destaque-home {
		padding: 0px 0px 80px 0px;
	}
	.height-destaque-area {
		overflow: hidden;
	}

	#category-select {
	//	margin-top: -10px;
	}
	.widget-home-central section:nth-child(1) {
		width: 50%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 50%;
		
		float:left;
	}
	.widget-home-central section:nth-child(3){
		width: 100%;
		
		float:left;
	}
	.noticia-small-2{
	width: 50%;
	margin-top:0px !important;}
}
@media screen and (min-width: 860px) and (max-width: 989px) {
	.icons-menu {
		margin: -6% auto 0 auto;
		float: none;
	}
	.item {
		width:100%;
	}
	.noticia-small-2, .noticia-small-4 {
		margin-top: -10px !important;
		margin-bottom: 0px;
		min-height: 100px;
	}
	.item-noticias{
		    margin-top: -5px !important;
	}
	.noticia-destaque img{
		height: auto;
		min-width: 301px;
		width: 100%;
	}
	.footer-widget ul li {
		margin: 0 -13px;
		font-size: 13px;
}
	.titulo-destaque{
		padding: 10px 20px;
		margin-top: -60px;
		height: 60px;
		font-size: 14px;
		text-align: left;
	}
	.topmenu img {
    max-width: 50%;
}
	.padding-botao{
			padding: 0 40px;
	}
		.dialoga-iframe {
    
    min-height: 550px !important;}
	.slider-noticias {
		margin-top: 20px;
	}
	
	.widget-home-1 .noticia-small-2, .widget-home-2 .noticia-small-2 {
		margin-top: 5px;
		margin-bottom: 5px;
		min-height: 110px;
	}
	.mostradiv:nth-child(2){
		display: none;
	}
	.widget-home-1 .titulo-small-2, .widget-home-2 .titulo-small-2 {
		font-size: 15px;
		margin-left: 0%;
	}
	
	.widget-home-1 .noticia-small-2 img, .widget-home-2 .noticia-small-2 img{
	max-width: 270%;}
	.banner_youtube {
    height: 525px !important;
}

	.content-iframe {
	   overflow: auto;
	   padding-bottom: 5px; 
	   min-height: 460px;
	}

	.padding-single-destaque-home {
		padding: 0px 0px 100px 0px;
	}
	.height-destaque-area {
		overflow: hidden; }

	footer ul {
		margin: 10px -10px !important;
	}
	.widget-home-central section:nth-child(1) {
		width: 50%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 50%;
		
		float:left;
	}
	.widget-home-central section:nth-child(3){
		width: 100%;
		
		float:left;
	}
	.noticia-small-2{
	width: 50%;
	margin-top:0px !important;}
}

@media screen and (min-width: 990px) and (max-width: 1100px){
	.icons-menu {
		margin: -5% auto 0 auto;
		float: none; 
	}
	.footer-widget ul li {
		margin: 0 -13px;
		font-size: 13px;
	}
	.item {
		width:100%;
	}
.dialoga-iframe {
    
    min-height: 650px;}
	.titulo-medium {
		font-size: 17px;
		line-height: 18px;}
		
	.titulo-medium a:link {
		text-decoration: none;}
		
	.titulo-medium a:visited {color: #666;}	
	.titulo-small-2,.titulo-small-4 {
		padding-top: 5px;
		font-size: 14px;
		line-height: 17px;
		margin-left: 0%;
	}
	.slider-noticias {
		margin-top: 0px;
	}
	.multimidia {
		min-height: 140px;
		height: auto;
	}
	.noticia-small-2, .noticia-small-4 {
		margin-top: -10px !important;
		margin-bottom: 0px;
		min-height: 100px;
	}
	.item-noticias{
		    margin-top: -5px !important;
	}
	.dialoga-iframe{
		width: 100%;
		max-height: 550px;
		height: 100%;
		min-height: 630px !important;}

	.titulo-destaque{
		padding: 10px 18px;
		margin-top: -79px;
		height: 55px;
		font-size: 13px;
		text-align: left;
	}
	.padding-botao{
			padding: 0px 15px;
		margin-top: -4%;
	}
	.padding-destaque{
		padding: 5px 0px;
	}
	.botao {
		max-width: 250px;
		width: 100%;
	}
	.noticia-destaque {
		margin-bottom: 0%;
	}
	.content-iframe {
	 overflow: auto;
     padding-bottom: 5px;
  
     min-height: 485px;
	}
	.padding-single-destaque-home {
		padding: 0px 0px 65px 0px;
	}
	.height-destaque-area {
		overflow: hidden;
		
	}
.titulo-destaque-widget{

	    min-height: 90px;
}
	#category-select {
//		margin-top: -100px;
	}
	.main-navigation {
		display:none;
	}
	.widget-home-central section:nth-child(1) {
		width: 25%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 25%;
		
		float:left;
	}
	.widget-home-central section:nth-child(3){
		width: 50%;
		
		float:left;
	}
}


@media screen and (min-width: 1101px) and (max-width: 1200px){
	#tb-search-item {
    
    margin-left: -32%;
}
.box-superiores {
   
 margin-bottom: 0px; }
i.fa-cut-sindicato  {
        
		margin-left: 130px;
}  
	.bottom-margem {
		min-height: 285px;
		height: 100%;
}
	.item {
		width:100%;
	}
	.footer-widget ul li {
		margin: 0 -10px;
	
	}
	.banner_youtube {

    height: auto !important;
margin-bottom: 10% !important;
}
	.dialoga-iframe {
    
    min-height: 650px;}
	.content-iframe {
	    overflow: auto;
		padding-bottom: 5px;
		min-height: 465px !important; 
	}
	.padding-single-destaque-home {
		padding: 0px 0px 15px 0px;
	}
	.height-destaque-area {
	 
		overflow: hidden;
	}

	#category-select {
		margin-top: 0px;
	}
	.item-noticias{
		    margin-top: -5px;
	}
	.icons-menu{
		margin-top: -4%;	
		float: right;
	}
	.widget-home-central section:nth-child(1) {
		width: 25%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 25%;
		
		float:left;
	}
	.widget-home-central section:nth-child(3){
		width: 50%;
		
		float:left;
	}
}
@media screen and (min-width:1201px) and (max-width: 1320px) {
	.icons-menu{
		margin-top: -4%;	
		float: right;
	}
	.bottom-margem {
		min-height: 310px;
		height: 100%;
	}
	.titulo-destaque{
		padding: 10px 20px;
		margin-top: -84px;
		height: 60px;
		font-size: 14px;
	}
	.padding-botao{
		padding: 0 40px;
	}
	.item {
		width: 100%;
	}
.dialoga-iframe {
    
    min-height: 630px !important;}
	.footer-widget ul li {
		margin: 0 -1px;
	}
	.content-iframe {
		overflow: auto;
	    padding-bottom: 5px;
		min-height: 515px !important; 
	}
	.padding-single-destaque-home {
		padding: 0px 0px 65px 0px;
	}
	
	.height-destaque-area {
		overflow: hidden;
	}
	#tb-search-item{
		padding-left: 5%;
		margin-left: -35%;
	}
	
	i.fa-cut-sindicato  {
		 margin-left: 200px;
	}  
	.widget-home-central section:nth-child(1) {
		width: 25%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 25%;
		
		float:left;
	}
	.widget-home-central section:nth-child(3){
		width: 50%;
		
		float:left;
	}
}

@media screen and (min-width:1321px) and (max-width: 1480px){
	.icons-menu{
		margin-top: -4%;	
		float: right;
	}
	.bottom-margem {
		min-height: 310px;
		height: 100%;
	}
	.titulo-destaque{
		padding: 10px 20px;
		margin-top: -84px;
		height: 60px;
		font-size: 14px;
	}
	.padding-botao{
		padding: 0 40px;
	}
	.item {
		width: 100%;
	}

	.footer-widget ul li {
		margin: 0 -1px;
	}
	.content-iframe {
		overflow: auto;
	    padding-bottom: 5px;
		min-height: 580px !important; 
	}
	.padding-single-destaque-home {
		padding: 0px 0px 65px 0px;
	}
	
	.height-destaque-area {
		overflow: hidden;
	}
	#tb-search-item{
		padding-left: 5%;
		margin-left: -32%;
	}
	.dialoga-iframe {
    
    min-height: 650px;}
	i.fa-cut-sindicato  {
		 margin-left: 200px;
	}  
	.widget-home-central section:nth-child(1) {
		width: 25%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 25%;
		
		float:left;
	}
	.widget-home-central section:nth-child(3){
		width: 50%;
		
		float:left;
	}
}
@media screen and (min-width:1481px) and (max-width: 1540px) {
	.bottom-margem {
		min-height: 310px;
		height: 100%;
	}
	.banner_youtube {

    height: auto !important;

}
	.titulo-destaque{
		padding: 10px 20px;
		margin-top: -84px;
		height: 60px;
		font-size: 14px;
	}
	.padding-botao{
		padding: 0 40px;
	}
	.item {
        width: 100%;

	}
.dialoga-iframe {
    
    min-height: 650px;}
	.footer-widget ul li {
		margin: 0 5px;
		
	}
	.content-iframe {
		
		overflow: auto;
		min-height: 615px !important; 
	}
	.padding-single-destaque-home {
		padding: 0px 0px 30px 0px;
	}
	.height-destaque-area {
		
		overflow: hidden;
	}
	#tb-search-item{
		padding-left: 5%;
		margin-left: -31%;
	}
	i.fa-cut-sindicato  {
			
		 margin-left: 200px;
	}  
		.container-servicos {
    overflow: hidden;
    float: left;
    max-height: 220px !important;
    overflow: hidden;
}
.widget-home-central section:nth-child(1) {
		width: 25%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 25%;
		
		float:left;
	}
	.widget-home-central section:nth-child(3){
		width: 50%;
		
		float:left;
	}
}

@media screen and (min-width:1541px) and (max-width: 1720px) {
	.padding-botao {
		padding: 0 15px;
		margin-top: -3%;
	}
	.item {
       width: 100%;
	}
	.banner_youtube {

    height: auto !important;

}

	.bottom-margem {
		min-height: 330px;
		height: 100%;
	}
	.multimidia {
		padding-top: 15px;
		padding-bottom: 15px;
		min-height: 160px;
		height: auto;
	}
	.noticia-destaque {
		margin-bottom: 0%;
	}
	.content-iframe {
		overflow: auto;
		padding-bottom: 5px;
		min-height: 640px; 
	}
	.padding-single-destaque-home {
		padding: 0px 0px 65px 0px;
	}
	.height-destaque-area {
		overflow: hidden;
		
	}

	#tb-search-item{
		padding-left: 5%;
		margin-left: -27%;
	}
	i.fa-cut-sindicato  {
		   
		 margin-left: 200px;
	}  
	.container-servicos {

    overflow: hidden;
    float: left;
    max-height: 220px !important;
    overflow: hidden;

}
.dialoga-iframe {
    
    min-height: 650px;}
	.widget-home-central section:nth-child(1) {
		width: 25%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 25%;
		
		float:left;
	}
	.widget-home-central section:nth-child(3){
		width: 50%;
		
		float:left;
	}
}

@media screen and (min-width:1721px) and (max-width: 1920px) {
	.padding-botao{
		padding: 0 40px;
	}
	.item {
		margin-bottom: 20px !important;
		width: 100%;
	}
	.content-iframe {
	     min-height: 660px;
    overflow: auto;
    padding-bottom: 5px;
}

.banner_youtube {

    height: 585px !important;
    padding: 0 5%;

}


	.item-noticias{
	margin-top: -10px !important;

margin-bottom: -20px !important;
}
	.noticia-small-2 {

    margin-top: -15px !important;
    margin-bottom: 20px !important;
    min-height: 90px;

}
	.padding-single-destaque-home {
		padding: 0px 0px 10px 0px;
	}
	.height-destaque-area {
		overflow: hidden;
			
	}
	.dialoga-iframe {
    
    min-height: 650px;}
		.widget-home-central section:nth-child(1) {
		width: 25%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 25%;
		
		float:left;
	}
	.widget-home-central section:nth-child(3){
		width: 50%;
		
		float:left;
	}
}

@media screen and (min-width:1921px) {
	.padding-botao{
		padding: 0 40px;
	}
	.item {

		width: 100%;
	}
	.content-iframe {
		min-height: 540px; 
		overflow: auto;
	   padding-bottom: 5px;
	}
	.padding-single-destaque-home {
		padding: 0px 0px 65px 0px;
	}
	.banner_youtube {

    height: auto !important;

}
	.height-destaque-area {
		overflow: hidden;
	
	}
	.dialoga-iframe {
    
    min-height: 650px;}
	#tb-search-item {

    padding-left: 5%;
    margin-left: -12% !important;
	}
	.main-navigation ul {
		margin-left: -5% !important;
	}
	.widget-home-central section:nth-child(1) {
		width: 25%;
		
		float:left;}
	.widget-home-central section:nth-child(2){
		width: 25%;
		
		float:left;
	}
	.widget-home-central section:nth-child(3){
		width: 50%;
		
		float:left;
	}
}

@media screen and (min-width: 200px) and (max-width: 990px) {
	.main-navigation {
	display:none !important;
	}

	.fa, .fab, .fal, .far, .fas {
		display: none !important;
	}
}

